.content {
    width: 1200px;
    height: 800px;
    margin: 0px;
    float: left;
}

.contentleft {
    width: 110px;
    margin: 0px;
    margin-top: 170px;
    height: 866px;
    background: url(_______1_1.png) no-repeat;
    background-size: auto;
    float: left;
}

.contentright {
    width: 110px;
    margin: 0px;
    margin-top: 170px;
    height: 866px;
    background: url(_______2_1.png) no-repeat;
    background-size: auto;
    float: left;
}

.cont {
    width: 1420px;
    margin: auto;
    clear: left;
}

.shapka {
    width: 1800px;
    height: 170px;
    margin: auto;
    background-color: #7c3b8d;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.osn {
    width: 1440px;
    height: 970px;
    margin: auto;
    background-color: #7c3b8d;
}

.document-body {
    width: 100%;
    background-color: #7c3b8d;
    height: 970px;
}